.roleta-container {
    position: relative;
    text-align: center;
    max-width: 45em;
	margin: 25px auto 25px auto;
}

#roleta {
    position: absolute;
    left: 50%;
    border: 2px solid #777;
    border-radius: 50%;
    transform-origin: top;
}

#ponteiro {
    position: absolute;
    top: -20px; 
    left: 50%;
    transform: translateX(-50%) rotate(180deg); 
    font-size: 2rem;
    color: red;
    z-index: 1;
}

#girar {
    padding: 10px 10px;
    cursor: pointer;
    font-size: 150%;
}

#girar:hover {
    background-color: #555;
}

.opcoes-container {
    padding: 0px 0px 0px 20px;
    text-align: center; 
}

.opcoes-container ul {
    list-style: none;
    padding: 0;
}

.opcoes-container li {
    align-items: center;
}

.opcoes-container input[type="text"] {
    flex: 1;
    margin-right: 10px;
    padding: 5px;
}

.opcoes-container button {
    cursor: pointer;
}

.opcoes-container button:hover {
    background-color: #555;
}
